RubyGems Navigation menu

rails-api 0.4.1

Rails::API is a subset of a normal Rails application, created for applications that don't require all functionality that a complete Rails application provides

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.4.1 - March 09, 2017 (21 KB)
  2. 0.4.0 - January 22, 2015 (21 KB)
  3. 0.3.1 - October 23, 2014 (21 KB)
  4. 0.3.0 - October 14, 2014 (20,5 KB)
  5. 0.2.1 - May 09, 2014 (20,5 KB)
Mostrar todas las versiones (10 total)

dependencias de Runtime (2):

actionpack >= 3.2.11
railties >= 3.2.11

dependencias de Development (1):

rails >= 3.2.11

Propietarios:

Autores:

  • Santiago Pastorino and Carlos Antonio da Silva

SHA 256 checksum:

1c9c0cbe26fd5748fa10f21f5dd1fdf366598334c32c2276331e1484d39aad1f

Total de descargas 4.225.701

Para esta versión 1.815.299

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: